Subject: Re: Moser v. MPA
From: "LLPS -Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Wed, 7 Mar 2012 17:39:32 -0500

Dave,
I have the account set up however I need some information to get the appointment completed.  I will need the name of the Judge and dept (number).  Also, maybe the case # if that has been assigned.  Let me know.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Wednesday, February 29, 2012 11:54 AM
To: Mike Bishop 
Subject: Fw: Moser v. MPA

Hello Mike:  I need you to register to appear by telephone.  Please call me 
and I'll walk you through this.
David R. Brake, Esq.
Knaggs, Harter, Brake and Schneider, P.C.
7521 Westshire Dr.  Ste 100
Lansing MI 48917
Direct dial: (517) 622-2411
Main telephone: (517) 622-0590
Fax: (517) 622-8463
[email-masked]
----- Original Message ----- 
From: "Andrew P. Greenfield" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Cc: "Andrew Greenfield" <[email-masked]>
Sent: Tuesday, February 21, 2012 1:08 PM
Subject: RE: Moser v. MPA

> David,
>
> He doesn't have to travel to San Diego.  He can use CourtCall and appear
> telephonically.  It's brilliant--I use it constantly, even for local
> appearances (unless it's a critical hearing where I feel I need to appear
> personally before the judge).  Here is the website:
> http://www.courtcall.com/ccallp/main?c=CCHOME#
>
> I double checked and the small claims court (Called the Kearny Mesa
> Facility) is listed as a participating court.  So this can all be done 
> with
> your client sitting at home in his boxers if he wants...  Here is a list 
> of
> the participating courts:
> http://pdocs.courtcall.com/ccall/docstore/February%202012_Participating_Cour
> ts_List.pdf   Page 7 shows the Kearny Mesa Facility.  The client just 
> needs
> to go to the drop down menu on the website and register where it says 
> "self
> represented".  It is pretty self-explanatory.  Then he enters a credit 
> card
> number and reserves a telephonic appearance for the March 19, 2012 
> hearing.
> $78 is a pretty small price to pay for this convenience.
>
> If you need any further assistance with this, let me know.  Your client
> should get the $$ back from the hack you first consulted and give it to me
> for that nifty bit of advice.   :)
>
> Best Regards,
>
>
> Andrew P. Greenfield, Esq.
> THE GREENFIELD LAW FIRM, APC
> 4425 Bayard St., #128
> San Diego, CA 92109
> (858) 581-1400
> (858) 581-2400 (Fax)
> email:  [email-masked]
>
>
> -----Original Message-----
> From: David R. Brake [mailto:[email-masked]]
> Sent: Monday, February 20, 2012 12:13 PM
> To: [email-masked]
> Subject: Re: Moser v. MPA
>
>
> Hello Andrew:  It is not economical for the client to travel to San Diego
> for this case - it would cost more than what is at stake.  If the Judgment
> is set aside, can you remove the matter to a non-small claims court and 
> then
> move for summary judgment ?
> David R. Brake, Esq.
> Knaggs, Harter, Brake and Schneider, P.C.
> 7521 Westshire Dr.  Ste 100
> Lansing MI 48917
> Direct dial: (517) 622-2411
> Main telephone: (517) 622-0590
> Fax: (517) 622-8463
> [email-masked]
> ----- Original Message -----
> From: "Andrew P. Greenfield" <[email-masked]>
> To: "David R. Brake" <[email-masked]>
> Cc: "Andrew Greenfield" <[email-masked]>
> Sent: Wednesday, February 15, 2012 3:32 PM
> Subject: RE: Moser v. MPA
>
>
>> David,
>>
>> I just saw that the motion to vacate judgment has been set for March 19,
>> 2012 at 10:00 a.m. in Dept. 2 of the small claims court located at 8950
>> Clairemont Mesa Blvd. in San Diego.  Please advise the client and further
>> explain that he should be fully prepared to defend the case--if the judge
>> grants the motion to vacate he will likely immediately conduct the
>> substantive small claims hearing.  From what I see, the plaintiff doesn't
>> have a legal basis to make a claim as you have previously noted that
>> Moser's
>> cause of action appears to be brought under 47 USC sec. 227 which is
>> inapplicable to the facts (only governs telemarketing calls to 
>> residences,
>> not businesses).  I would recommend that the client copy and take the
>> statute to the hearing for the judge to review (small claims judges 
>> aren't
>> necessarily familiar with this stuff and the client does himself a big
>> favor
>> if he makes it easy for the judge).
>>
>> If the motion to vacate is denied, I am happy to assist with an appeal
>> which
>> is heard in Superior Court (where the client can be represented by
>> counsel).
>>
>> Regards,
>>
>> Andrew P. Greenfield, Esq.
>> THE GREENFIELD LAW FIRM, APC
>> 4425 Bayard St., #128
>> San Diego, CA 92109
>> (858) 581-1400
>> (858) 581-2400 (Fax)
>> email:  [email-masked]
>>
>>
>> -----Original Message-----
>> From: David R. Brake [mailto:[email-masked]]
>> Sent: Monday, January 30, 2012 1:32 PM
>> To: [email-masked]
>> Subject: Re: Moser v. MPA
>>
>>
>> Thanks Andrew.  The client is coming in tomorrow to sign it.
>> David R. Brake, Esq.
>> Knaggs, Harter, Brake and Schneider, P.C.
>> 7521 Westshire Dr.  Ste 100
>> Lansing MI 48917
>> Direct dial: (517) 622-2411
>> Main telephone: (517) 622-0590
>> Fax: (517) 622-8463
>> [email-masked]
>> ----- Original Message -----
>> From: "Andrew P. Greenfield" <[email-masked]>
>> To: <[email-masked]>
>> Cc: "Andrew Greenfield" <[email-masked]>
>> Sent: Monday, January 30, 2012 4:25 PM
>> Subject: FW: Moser v. MPA
>>
>>
>>> David,
>>>
>>> Just following up on this.  I sent this form to you a week ago for the
>>> client to sign.  Have you had a chance to send it to him?  I can't move
>>> forward without his signature.  I am enclosing the form again.
>>>
>>> Let me know status.  Thanks.
>>>
>>> Andy
>>>
>>> Andrew P. Greenfield, Esq.
>>> THE GREENFIELD LAW FIRM, APC
>>> 4425 Bayard St., #128
>>> San Diego, CA 92109
>>> (858) 581-1400
>>> (858) 581-2400 (Fax)
>>> email:  [email-masked]
>>>
>>>
>>> -----Original Message-----
>>> From: Andrew P. Greenfield [mailto:[email-masked]]
>>> Sent: Monday, January 23, 2012 12:07 PM
>>> To: David R. Brake
>>> Cc: Andrew Greenfield
>>> Subject: RE: Moser v. MPA
>>>
>>>
>>> David,
>>>
>>> I received the check.  Thank you.  Attached please find the completed
>>> Notice
>>> of Motion to Vacate.  Please have your client date, sign and indicate
>>> his/her title.  Then please return to me as soon as possible and I will
>>> get
>>> it filed with the court.
>>>
>>> As an aside, I would recommend a strong letter from you to the former
>>> attorney Winick demanding that he refund the $600 paid to him.  He
>>> doesn't
>>> appear to have done anything and frankly disgorging the $600 is cheaper
>>> than
>>> answering a Bar complaint.
>>>
>>> Regards,
>>>
>>> Andrew P. Greenfield, Esq.
>>> THE GREENFIELD LAW FIRM, APC
>>> 4425 Bayard St., #128
>>> San Diego, CA 92109
>>> (858) 581-1400
>>> (858) 581-2400 (Fax)
>>> email:  [email-masked]
>>>
>>>
>>> -----Original Message-----
>>> From: David R. Brake [mailto:[email-masked]]
>>> Sent: Wednesday, January 18, 2012 4:46 AM
>>> To: [email-masked]
>>> Subject: Re: Moser v. MPA
>>>
>>>
>>> Thanks Andrew.  I've been tied up the last few days.  I'm sending you 
>>> the
>>> check today.
>>> David R. Brake, Esq.
>>> Knaggs, Harter, Brake and Schneider, P.C.
>>> 7521 Westshire Dr.  Ste 100
>>> Lansing MI 48917
>>> Direct dial: (517) 622-2411
>>> Main telephone: (517) 622-0590
>>> Fax: (517) 622-8463
>>> [email-masked]
>>> ----- Original Message -----
>>> From: "Andrew P. Greenfield" <[email-masked]>
>>> To: "David R. Brake" <[email-masked]>
>>> Cc: "Andrew Greenfield" <[email-masked]>
>>> Sent: Tuesday, January 17, 2012 2:00 PM
>>> Subject: RE: Moser v. MPA
>>>
>>>
>>>> Hi David,
>>>>
>>>> I haven't seen a check yet and was wondering if it was in the mail or 
>>>> if
>>>> you
>>>> had reconsidered retaining me on this matter.  Let me know.
>>>>
>>>> Best Regards,
>>>>
>>>> Andrew P. Greenfield, Esq.
>>>> THE GREENFIELD LAW FIRM, APC
>>>> 4425 Bayard St., #128
>>>> San Diego, CA 92109
>>>> (858) 581-1400
>>>> (858) 581-2400 (Fax)
>>>> email:  [email-masked]
>>>>
>>>>
>>>> -----Original Message-----
>>>> From: David R. Brake [mailto:[email-masked]]
>>>> Sent: Tuesday, January 10, 2012 1:00 PM
>>>> To: [email-masked]
>>>> Subject: Re: Moser v. MPA
>>>>
>>>>
>>>> Thanks Andrew.  We'll get you a check right away and then you can get
>>>> started.  Thanks for your help.
>>>> David R. Brake, Esq.
>>>> Knaggs, Harter, Brake and Schneider, P.C.
>>>> 7521 Westshire Dr.  Ste 100
>>>> Lansing MI 48917
>>>> Direct dial: (517) 622-2411
>>>> Main telephone: (517) 622-0590
>>>> Fax: (517) 622-8463
>>>> [email-masked]
>>>> ----- Original Message -----
>>>> From: "Andrew P. Greenfield" <[email-masked]>
>>>> To: <[email-masked]>
>>>> Cc: "Andrew Greenfield" <[email-masked]>
>>>> Sent: Monday, January 09, 2012 6:52 PM
>>>> Subject: Moser v. MPA
>>>>
>>>>
>>>>> David,
>>>>>
>>>>> I received your January 6, 2012 letter.  Please see attached which has
>>>>> also
>>>>> been faxed to you.
>>>>>
>>>>> Regards,
>>>>>
>>>>> Andrew P. Greenfield, Esq.
>>>>> THE GREENFIELD LAW FIRM, APC
>>>>> 4425 Bayard St., #128
>>>>> San Diego, CA 92109
>>>>> (858) 581-1400
>>>>> (858) 581-2400 (Fax)
>>>>> email:  [email-masked]
>>>>>
>>>>
>>>>
>>>>
>>>
>>>
>>
>>
>>
>
>
>